# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  start_at: 2018-06-28 00:48:03
  state: MyString

two:
  start_at: 2018-06-28 00:48:03
  state: MyString
